WordPress.org

Plugin Directory

EDD Multilingual

Run multilingual e-commerce sites with Easy Digital Downloads and WPML

Does this plugin do anything by itself?

This is a glue plugin between EDD and WPML. You need to have both in order for this plugin to do anything.

Requires: 3.1 or higher
Compatible up to: 3.5.2
Last Updated: 2014-6-11
Active Installs: 100+

Ratings

0 out of 5 stars

Support

1 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,2,2